#ga-8800_box1 {
	margin: 0px;
	padding: 0px;
}
#ga-8800_box1 .ga-8800_p {
	font-size: 13px;
	line-height: 1.3;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ga-8800_img1 {
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#ga-8800_p_box_all {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

.ga-8800_p_box {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

div#LEFT h3 {
background-color:#E3E3E3;
border-top:3px solid #CCCCCC;
font-size:100%;
font-weight:bold;
line-height:120%;
margin:5px 0 15px;
padding:9px 8px 8px 13px;
}

div#LEFT table.layout th,div#LEFT table.layout td {
	padding:0 4px 4px 0;
	line-height:140%;
	color:#666666;
	vertical-align:top;
	font-weight:normal;
}

#ga-8800_box2 {
	margin: 0px;
	padding: 0px;
}
.ga-8800_box2_left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}
.ga-8800_box2_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 290px;
}
.ga-8800_right_photo_box {
	margin: 0px;
	padding: 0px;
	width: 290px;
	overflow: hidden;
}
.ga-8800_right_photo1 {
	margin: 0px;
	height: 90px;
	width: 130px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 3px;
}
.ga-8800_right_photo2 {
	margin: 0px;
	height: 90px;
	width: 140px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 3px;
}

.ga-8800_right_text1 {
	font-size:10px;
	margin: 0px;
	height: 18px;
	width: 130px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.ga-8800_right_text2 {
	font-size:10px;
	margin: 0px;
	height: 18px;
	width: 140px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
}
